﻿	#floating-box{
	width:30px;
	height:100px;
	background-color:#000099;
	float:right;
	margin-right:30px;
	position:relative;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	z-index:1;
	}
	#page{
		width:800px;
    	margin:0 auto;
	}
	#header{
		border:1px solid blue;
		height:100px;
		margin:8px;
	}
	#body{
		border:1px solid blue;
		height:2400px;
		margin:8px;
	}
	#footer{
		border:1px solid blue;
		height:100px;
		margin:8px;
	}
	h1,h2{
		padding:16px;
	}
.style1 {color: #FFFFFF}






a:focus{	
color:#e6201f; text-decoration:none;}

.CmsContentData {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.CmsContentData .b {
	margin:0;
	padding:0;
	
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.CmsContentData tc {
	color: #000099;
}

.CMSHeading {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	color: #024F96;
	text-decoration:none
}


.BlueMenu {
	background-color:#035193;
	cursor:pointer;
}

.RedMenu {
	background-image: url('../images/RedBg.jpg');
	cursor:pointer;
}

.MenuBlueLeft1 {
	background-image: url('../images/BlueLeft.jpg');
	background-color:#FFFFFF;
}

.MenuRedLeft1 {
	background-image: url('../images/RedLeft.jpg');
	background-color:#FFFFFF;
}

.MenuBlueRight1 {
	background-image: url('../images/BlueRight.jpg');
	background-color:#FFFFFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.MenuRedRight1 {
	background-image: url('../images/RedMenuRight.jpg');
	background-color:#FFFFFF;
}

.TopHeadingBlue {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #035193;
	text-decoration:none
}
.grievance {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #035193;
	text-decoration:none
}

.BlueHeading {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	font-variant: normal;
	color: #024F96;
	text-decoration:none
}

.TopHeadingWhite {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}

.WhiteHeading {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}
.WhiteHeading3 {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none;
	background:#035193;
}
.ParagraphWhite3 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none;
	background:#035193;
}


.TopHeadingBlack {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.BlackHeading {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration:none
}

.RedHeading {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	font-variant: normal;
	color: #df0009;
	text-decoration:none
}

.RedLink {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	color: #df0009;
	text-decoration:none
}

.ParagraphBlack {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}
.ParagraphBlue {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #205890;text-decoration:none
}

.ParagraphWhite {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none;
}

.ParagraphWhite4 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none;
	background-color:#035193;
	
}

.ParagraphRed {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #df0009;
	text-decoration:none
}

.RedLink {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ce110f;
	text-decoration:none
}
.RedLink1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #ce110f;
	text-decoration:none
}

.BottomMenu {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}


.AdmMenutab4      
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight : normal ;
	color : #FFFFFF;
	text-decoration : none;
}


.AdmMenutab2      
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight : normal ;
	color : #ffffff;
	text-decoration : none;
}

.AdmMenutabRed      
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight : normal ;
	color : #035193;
	text-decoration : none;
}


.tab4
{
	font-family : Verdana;
	font-size: 9pt;
	font-weight : bold ;
	color : #CE110F;
	text-decoration : none;

}

.text2
{
	font-family: Verdana;
	font-size: 9pt;
	font-weight : normal ;
	color : #6F6F6F;
	text-decoration : none;
	line-height:16px;
}

.text3
{
	font-family: Microsoft Sans Serif;
	font-size: 13px;
	font-weight : normal ;
	color : #EDB53A;
	text-decoration : none;
}

.text4
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight : normal ;
	color : #6F6F6F;
	text-decoration : none;
}

.button1
{
	border: 1px solid;
	font-size: 9pt;
		width: 55px;
		height :20px;
		color: white;
		font-weight :bold ;
		font-family: Verdana, Helvetica, sans-serif;
		background-color: #4280B9;
    text-align: center;
    margin-left: 0px;
}

.lblAdmMenu   
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #ffffff;
	font-weight : normal;
	text-decoration : none;
	
}

.label2
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : normal ;
	text-decoration : none;
	
}


.label5
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	color : #000000;
	font-weight : normal ;
	text-decoration : none;
	
}

.GridHead
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #ffffff;
	font-weight : bold ;
	text-decoration : none;
}
.GridHead1
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;
	background:#035193;
}
.GridHeada
{
    font-family: Helvetica, sans-serif;
	font-size: 12pt;
	color : #ffffff;
	font-weight : bold ;
	
}
.GridHead2
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : normal ;
	text-decoration : none;
}

.GridHead3
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : bold ;
	text-decoration : none;
}

.SmallGridHead
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #ffffff;
	font-weight : normal ;
	text-decoration : none;
	
}

.label3
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color : #000000;
	font-weight : bold ;
	
}

.CurrUsr
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color : #196F30;
	font-weight : bold ;
	text-decoration : none;
	
}

.label4
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color : #000000;
	font-weight : normal ;
	
}

.SubMenu
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : normal ;
	text-decoration: none;
	
}

.MenuHead
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #196F30;
	font-weight : bold ;
	
}

.ErrLbl
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #D81A1A;
	font-weight : normal ;
	
}

.txt1
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	border: 1px solid #BABABA;
	width :150px;
	font-weight : normal;
	margin-bottom: 0px;
	
}

.txt2
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	border: 1px solid #cccccc;
	width :150px;
	font-weight : normal;

}


.txt3
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	color : #000000;
	border: 1px solid #cccccc;
	width :150px;
	font-weight : normal;
	
}


.btn1
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #035092;
	border: 1px solid #035092;
	}

.Languagebtn
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	color : #E6201F;
	text-decoration:none;
	font-weight:normal;
}

.btn2
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight : normal;
	color : #000000;
	background-color : #C9C9C9;
	border: 1px solid #C9C9C9;
	
}

.linkAddNew
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color : #000000;
	font-weight : bold ;
	text-decoration: none;
	
}

.lblMainHead
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : normal ;
	text-decoration: none;
	
}

.SubHead1
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	font-weight : bold ;
	text-decoration: none;
	
}



.pglnk1
{
    border: 1px solid #2E72AF;
	font-family: Verdana, Geneva, Verdana, Helvetica, sans-serif;
		font-size: 8pt;
		width :47px;
		font-weight : bold;
		color : #2E72AF;
		text-align : center;
	}

.NewHead1
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color : #11AAD4;
	font-weight : bold ;
	text-decoration: none;
	
}



.PageDt
{
    font-family: MS Sans Serif;
	font-size: 8px;
	color : #A4A4A4;
	font-weight : bold;
	text-decoration: none;
	
}


.AdmModHead
{
    font-family: Verdana;
	font-size: 10pt;
	color : #000000;
	font-weight :normal;
	text-decoration: none;
	
}


.LnkAdm1
{
    font-family: Verdana;
	font-size: 7pt;
	color : #6D8203;
	font-weight :normal;
	text-decoration: none;
	
}

.New1
{
    font-family: Verdana;
	font-size: 8pt;
	color : #000000;
	font-weight :bold;
	text-decoration: none;
	
}


.YouRHr
{
    font-family: Verdana;
	font-size: 10px;
	color : #666666;
	text-decoration: none;
	font-weight:normal;
	
}

.line {
	border-top-style: none;
	border-bottom-style: none;
}
.WhiteHeading1 {
	font-family: Verdana;
	font-size: 12pt;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}
.b {
	font-weight: bold;
}
.style1 {
	color: #035193;
	font-weight: bold;
}

.style2 {
	color: #FFF;
	font-weight: bold;
}

#marqueecontainer{
position: relative;
width: 202px; /*marquee width */
height: 90px; /*marquee height */
background-color: white;
overflow: hidden;
padding: 1px;
}
.tableborder {
	border: 1px solid #cccccc;
}.CmsContentDataborder {
	border: 1px solid #CCCCCC;
}

.table {
	
	border: 1px solid #CCCCCC;
}

.BtnIconStyle
{
    border:none;
}

.imp_1
{
color:#990000;
text-decoration:none;
font-weight:bold;
}

.imp_2
{
color:#000080;
text-decoration:none;
font-weight:bold;
}

.imp_3
{
color:#ec2f00;
text-decoration:none;
font-weight:bold;
}

.imp_4
{
color:#009933;
text-decoration:none;
font-weight:bold;
}

.imp_5
{
background-image: url("/CuteSoft_Client/CuteEditor/Load.ashx?type=image&amp;file=anchor.gif");
background-repeat: no-repeat;
height: 20px;
width: 20px;
text-indent: 20px;
color:#990000;
text-decoration:none;
font-weight:bold;
}

.ParagraphWhite5 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none
}